<SubtitlesTrack>
  <Key time="0.9" value="AMG is de tuningafdeling van Mercedes-Benz, en verantwoordelijk voor enkele van de beste\nauto's aller tijden." />
  <Key time="7.2" value="In tegenstelling tot bepaalde andere bedrijven, die hun auto's alleen door robots laten\nbouwen, wordt elke AMG door één technicus in elkaar gezet." />
  <Key time="16.5" value="Ze beginnen met een kaal motorblok en installeren elk onderdeel. Nadat de motor zorgvuldig\nis getest, krijgt deze een gedenkplaat met de handtekening van de technicus." />
  <Key time="26.8" value="Dit oog voor detail heeft AMG zeker geen windeieren gelegd. Vanaf 1988 doet AMG vooraan\nmee in de Duitse toerwagenracerij." />
  <Key time="37.9" value="Met 160 overwinningen, 10 coureurstitels en 15 constructeurstitels is AMG het meest\nsuccesvolle team in de geschiedenis van deze tak van sport." />
  <Key time="48.6" value="De afgelopen jaren gaat de invloed van AMG verder dan Mercedes. Hun unieke, met de hand\ngebouwde motoren zijn nu te vinden in supercars zoals de Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>